Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6578 - Unable to upload files with anonymouns ftp
Summary: Unable to upload files with anonymouns ftp
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ftp
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 22:30 UTC by mihail
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-22 15:21:11 UTC


Attachments (Terms of Use)

Description mihail 1999-10-31 22:30:17 UTC
I need to allow anonymous ftp users to upload files on my
server in /home/ftp/incoming directory. All file permisions
look OK, but when I try to upload files I get the following
error:

553 file.txt: Permission denied on server. (Upload)

Comment 1 Jeff Johnson 1999-12-22 15:21:59 UTC
You will need to configure your ftp server to permit anonymous uploads.
If you're using wu-ftpd as a server, look in /usr/doc/wu-ftpd* for information
about how to do that.


Note You need to log in before you can comment on or make changes to this bug.